package br.edu.ifba.ads.mediaCenter.exceptions;

public class FragmentoNaoArmazenadoException extends Exception {

	private String id;
	
	public FragmentoNaoArmazenadoException(String id) {
		this.id = id;
	}
	
	public String getId(){
		return this.id;
	}

}
